Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/14276/?format=api
{
"ob_id": 14276,
"uuid": "21479d0b5ce84862a04e0455d86f833a",
"title": "Leica C10 terrestrial laser scanner",
"abstract": "Leica C10 terrestrial laser scanner",
"keywords": "",
"identifier_set": [],
"instrumentType": "other_instrument_type",
"subInstrument": [],
"responsiblepartyinfo_set": []
}